<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="ru">
<head>
<!-- Generated by javadoc (1.8.0_181) on Fri Apr 26 21:45:33 MSK 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Constant Field Values (client 1.0 API)</title>
<meta name="date" content="2019-04-26">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Constant Field Values (client 1.0 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-all.html">Index</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Constant Field Values" class="title">Constant Field Values</h1>
<h2 title="Contents">Contents</h2>
<ul>
<li><a href="#ru.lanolin">ru.lanolin.*</a></li>
</ul>
</div>
<div class="constantValuesContainer"><a name="ru.lanolin">
<!--   -->
</a>
<h2 title="ru.lanolin">ru.lanolin.*</h2>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>ru.lanolin.additions.<a href="ru/lanolin/additions/Guest.html" title="class in ru.lanolin.additions">Guest</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="ru.lanolin.additions.Guest.serialVersionUID">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;long</code></td>
<td><code><a href="ru/lanolin/additions/Guest.html#serialVersionUID">serialVersionUID</a></code></td>
<td class="colLast"><code>4673673961563758015L</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>ru.lanolin.client.<a href="ru/lanolin/client/Client.html" title="class in ru.lanolin.client">Client</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="ru.lanolin.client.Client.deltaSleep">
<!--   -->
</a><code>private&nbsp;final&nbsp;long</code></td>
<td><code><a href="ru/lanolin/client/Client.html#deltaSleep">deltaSleep</a></code></td>
<td class="colLast"><code>50L</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="ru.lanolin.client.Client.heartbeatDelayMillis">
<!--   -->
</a><code>private&nbsp;final&nbsp;long</code></td>
<td><code><a href="ru/lanolin/client/Client.html#heartbeatDelayMillis">heartbeatDelayMillis</a></code></td>
<td class="colLast"><code>2000L</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="ru.lanolin.client.Client.maxTryingToReconnect">
<!--   -->
</a><code>private&nbsp;final&nbsp;int</code></td>
<td><code><a href="ru/lanolin/client/Client.html#maxTryingToReconnect">maxTryingToReconnect</a></code></td>
<td class="colLast"><code>5</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>ru.lanolin.lib.human.<a href="ru/lanolin/lib/human/Human.html" title="class in ru.lanolin.lib.human">Human</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="ru.lanolin.lib.human.Human.serialVersionUID">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;long</code></td>
<td><code><a href="ru/lanolin/lib/human/Human.html#serialVersionUID">serialVersionUID</a></code></td>
<td class="colLast"><code>-2186644049879053315L</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>ru.lanolin.util.<a href="ru/lanolin/util/Utils.Const.html" title="interface in ru.lanolin.util">Utils.Const</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="ru.lanolin.util.Utils.Const.FRAMECAP">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;double</code></td>
<td><code><a href="ru/lanolin/util/Utils.Const.html#FRAMECAP">FRAMECAP</a></code></td>
<td class="colLast"><code>2.0</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="ru.lanolin.util.Utils.Const.SECOND">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;long</code></td>
<td><code><a href="ru/lanolin/util/Utils.Const.html#SECOND">SECOND</a></code></td>
<td class="colLast"><code>1000000000L</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="ru.lanolin.util.Utils.Const.SIZE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="ru/lanolin/util/Utils.Const.html#SIZE">SIZE</a></code></td>
<td class="colLast"><code>256</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="ru.lanolin.util.Utils.Const.WorkTimeS">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="ru/lanolin/util/Utils.Const.html#WorkTimeS">WorkTimeS</a></code></td>
<td class="colLast"><code>5</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-all.html">Index</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2019. All rights reserved.</small></p>
</body>
</html>
